RubyGems Navigation menu

Reverse dependencies for draftjs_exporter Latest version of the following gems require draftjs_exporter

Total downloads 74,093

For this version 59,799

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: